/* =Body
----------------------------------------------- */

body	
{
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;	
	background: #d9e0ec url(images/bg2010.gif) top center repeat-y;
	/*background-color: #d9e0ec;*/
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

img
{
	border: 0px;
}

td
{
	vertical-align: top;
}

hr
{
	background-color: #eee;
	color: #eee;
}

h1
{
	font-size: 18px;
	margin: 10px 0 5px 0;
	padding: 0;
	line-height: 25px;
	color: #ba0000;
}

h1.PU
{
	font-size: 17px;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 25px;
	color: #ba0000;
	font-weight: bold;
}

h2
{
	font-size: 13px;
	margin: 10px 0 5px 0;
	padding: 0;
	color: #ba0000;
}

h3
{
	font-size: 11px;
	margin: 15px 0 5px 0;
	padding: 0;
	font-weight: bold;
}

p
{
	margin: 0;
	padding: 0 0 10px 0;
}

a:link, a:visited, a:active
{
	color: #002274;
	text-decoration: none;
	text-align: left;
}

a:hover
{
	text-decoration: underline;
}

#Header1, #HeaderCKV, #Header2, #Header3, #Header4, #Header5, #Header6, #Header7, #Header8, #Header9, #Header10, #Header11, #Header12, #Header13, #Header14, #Header15, #Header16, #Header17, #Header18, #Header19, #Header20, #Header21, #Header22, #Header23, #Header24, #Header25, #Header26, #Header27, #Header28, #Header29, #Header30, #Header31
{
	background: Transparent url(images/HEAD_2010_v1.jpg) top center no-repeat;
	height: 145px;
	background-color: Transparent;
	text-align: left;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#Header2 {
	background: Transparent url(images/hdr2.jpg) top center no-repeat;
}

#Header3 {
	background: Transparent url(images/hdr3.jpg) top center no-repeat;
}

#Header4 {
	background: Transparent url(images/hdr4.jpg) top center no-repeat;
}

#Header5 {
	background: Transparent url(images/hdr5.jpg) top center no-repeat;
}

#Header6 {
	background: Transparent url(images/hdr6.jpg) top center no-repeat;
}

#Header7 {
	background: Transparent url(images/hdr7.jpg) top center no-repeat;
}

#Header8 {
	background: Transparent url(images/hdr8.jpg) top center no-repeat;
}

#Header9 {
	background: Transparent url(images/hdr9.jpg) top center no-repeat;
}

#Header10 {
	background: Transparent url(images/hdr10.jpg) top center no-repeat;
}

#Header11 {
	background: Transparent url(images/hdr11.jpg) top center no-repeat;
}

#Header12 {
	background: Transparent url(images/hdr12.jpg) top center no-repeat;
}

#Header13 {
	background: Transparent url(images/hdr13.jpg) top center no-repeat;
}


#HeaderCKV  {
	background: Transparent url(images/paCKV1.jpg) top center no-repeat;
}

/*
#Header2
{
	background: Transparent url(images/HEAD_akademija.jpg) top center no-repeat;
	height: 145px;
	background-color: Transparent;
	text-align: left;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#Header3
{
	background: Transparent url(images/HEAD_kanaderi.jpg) top center no-repeat;
	height: 145px;
	background-color: Transparent;
	text-align: left;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
*/


#Wrapper
{
	margin: 0;
	padding: 0;
	background: Transparent url(images/FerlaufBg2010.jpg) top center no-repeat;
	min-height: 700px;
	height: 700px;/* TODO, vidi sta sa time! */
}


#WrapperFixed
{
	width: 941px;
	margin: 0 auto;
}

#logo
{
	position: relative;
	top: 10px;
	left: 20px;
}

#adresa
{
	position: relative;
	top: 0px;
	left: 30px;
}

#MiniNav
{
	position: relative;
	top: 11px;
	/*left: 570px;*/
	/*width: 360px;*/
	text-align: right;
	margin-right: 10px;
}

#MiniNav2
{
	position: relative;
	top: 11px;
	/*left: 640px;
	width: 290px;*/
	text-align: right;
	margin-right: 10px;
}


#MiniNav a, #MiniNav2 a
{
	color: #fff;
}

#kontakt
{
	margin: 0;
	padding: 0 0 0 20px;
	background: Transparent url(images/pismo.gif) 0 3px no-repeat;
	text-transform: uppercase;
	font-weight: bold;
}


#mapa
{
	margin: 0 0 0 6px;
	padding: 0 0 0 15px;
	background: Transparent url(images/mapa.gif) 0 3px no-repeat;
}

#pda
{
	margin: 0 0 0 6px;
	padding: 0 0 0 15px;
	background: Transparent url(images/pda.gif) 0 1px no-repeat;
}

.flag
{
	position: relative;
	margin: 0 0 0 6px;
	top: 2px;
}


/* GLAVNA NAVIGACIJA */
#MainNav
{
	margin: 0;
	padding: 3px 0 0 10px;
	height: 24px;
	background: Transparent url(images/MainNavBg.gif) top center repeat-x;
	text-align: left;
	line-height: 1;
	margin-left: 1px;
}

#MainNav ul
{
	list-style: none;
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
	text-align: center;
	line-height: 1;
}

#MainNav ul li
{
	display: inline;
	margin: 0 12px 0 0;
	background: Transparent url(images/sep.gif) top right no-repeat;
	padding: 5px 11px 5px 0px;
	float: left;
}

#MainNav a
{
	color: #e1bd4e;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#MainNav a:hover
{
	text-decoration: underline;
}

#MainNav ul li.selected a
{
	color: #fff;
}

/* *********** GLAVNA NAVIGACIJA DROPDOWN START *****************/


#MainNav ul li ul { /* second-level lists */
	position: absolute;
	background: #03398c;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1000;
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
	border-left: solid 1px #e1bd4e;
	border-right: solid 1px #e1bd4e;
	border-bottom: solid 1px #e1bd4e;
	background: #03398c url(images/fer1.gif) 0 0 repeat-x;
}

#MainNav li ul li
{
	background-image: none;
	padding: 5px 10px 5px 10px;
	float: left;
	border-bottom: solid 1px #486eaa;
}

#MainNav li ul li.last
{
	border-bottom: solid 0px #486eaa;
}

html>body #MainNav li ul li
{
 	margin-right: 10px;
}

#MainNav li:hover ul, #MainNav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#MainNav li ul a
{
	display: block;
	width: 14em;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	font-family: Arial, sans-serif; 
}



/* CUSTOM NAVIGACIJA */
#CustomNav
{
	margin: 0;
	padding: 3px 0 0 0;
	height: 24px;
	background: Transparent url(images/CustomNavBg.gif) top center repeat-x;
	text-align: left;
	line-height: 1;
	font-size: 10px;
}

#CustomNav ul
{
	list-style: none;
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
	text-align: center;
	line-height: 1;
}

#CustomNav ul li
{
	display: inline;
	margin: 0 5px 0 0;
	background: Transparent url(images/sep2.gif) top right no-repeat;
	padding: 5px 10px 5px 0;
	float: left;
}

#CustomNav a
{
	color: #03316d;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

#CustomNav a:hover
{
	text-decoration: underline;
}

#CustomNav ul li.selected a
{
	color: #fff;
}





/* *********** CUSTOM NAVIGACIJA DROPDOWN START *****************/


#CustomNav ul li ul { /* second-level lists */
	position: absolute;
	background: #e9c75e;
	width: 17em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1000;
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
	border-left: solid 1px #e1bd4e;
	border-right: solid 1px #e1bd4e;
	border-bottom: solid 1px #fff;
	background: #e9c75e none 0 0 repeat-x;
}

#CustomNav li ul li
{
	background-image: none;
	padding: 5px 10px 5px 10px;
	float: left;
	border-bottom: solid 1px #fff;
}

#CustomNav li ul li.last
{
	border-bottom: solid 0px #486eaa;
}

html>body #CustomNav li ul li
{
 	margin-right: 10px;
}

#CustomNav li:hover ul, #CustomNav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#CustomNav li ul a
{
	display: block;
	width: 14em;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	font-family: Arial, sans-serif; 
}

#CustomNav ul li.selected ul a
{
	color: #000;
}

















/* *********** DROPDOWN END *****************/





#Main
{
	margin: 0;
	padding: 0;
	text-align: left;
	margin-left: 1px;
}


#Main ul
{
	list-style-type: none;
	margin: 0;
	padding: 15px 0 25px 10px;
}

#Main ul li
{
	margin: 0;
	background: Transparent url(images/arr5.gif) 0 7px no-repeat;
	padding: 0 0 0 10px;
	line-height: 18px;
}

#Main ul li.kl
{

	background: Transparent url(images/arr6.gif) 0 6px no-repeat;
	padding: 0 0 0 20px;
	line-height: 18px;
}

#Main ul li ol
{
	margin: 10px 0 10px 0;
}

#Main ol li
{
	background-image: none;
	padding: 0 0 0 0px;
}

#Main ul li.pdf
{
	background: Transparent url(images/pdf.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
}


#Main .ContentTextPDF ul li {
	background: Transparent url(images/pdf.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
}

#Main ul li.pic
{
	background: Transparent url(images/img.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
}

#Main ul li.doc
{
	background: Transparent url(images/doc2.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
}

#Main ul li.pps
{
	background: Transparent url(images/pps.gif) 0 1px no-repeat;
	padding: 0 0 0 20px;
}



#Left
{
	margin: 0;
	padding: 20px 0 0 0;
	float: left;
	width: 225px;
	background: Transparent url(images/LeftBg.jpg) 0 0 no-repeat;
	font-size: 11px;
	min-height: 300px;
}

#LeftPadding
{
	margin: 0;
	padding: 0 0 0 14px;
}

#Content
{
	margin: 12px 0 0 0;
	padding: 0 0 0 0px;
	float: left;
	width: 696px;
	margin-left: -9px;
	line-height: 16px;
	font-size: 11px;
	font-family: Arial, sans-serif;

}

#ContentText
{
	font-size: 11px;
	line-height: 17px;
	color: #000;
    background: Transparent url(images/graydot.gif) center bottom repeat-x;
	padding: 0 10px 10px 0;
}

#WrapperContentText
{
	padding: 5px 15px 0 0;
	margin: 10px 0 0 0;
}


#WrapperContentText ul
{
	margin: 5px;
	padding: 0;
}


html>body #WrapperContentText
{
	margin: 0;
}

#WrapperContentTextCkvHome
{
	/*background: Transparent url(images/graydot.gif) center top repeat-x;*/
	padding: 0 15px 0 0;
	margin: 0;
}

html>body #WrapperContentTextCkvHome
{
	margin: 0;
}

html>body #Content
{
	margin-left: 8px;
}

.SearchBox
{
	border: solid 1px #e6c04d;
	width: 138px;
	background: Transparent url(images/txtBG.jpg) 0 0 no-repeat;
}

.SearchButton
{
	position: relative;
	top: 3px;
}

/* =Sub Navigacija
----------------------------------------------- */
#SubNav
{
	margin: 20px 0 0 0;
	padding: 0;
	width: 210px;
}

#SubNav ul
{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#SubNav ul li
{
	padding: 0 0 0px 18px;
	margin: 0;
	background: Transparent url(images/arr1.gif) 0 5px no-repeat;
}

#SubNav ul li.current
{
	font-weight: bold;
}

#SubNav ul li.current a
{
	/*color: #ce0000;*/
}

#SubNav ul li.current
{
	background: Transparent url(images/arrRed.gif) 0 5px no-repeat;
}

html>body #SubNav ul li
{
	background: Transparent url(images/arr1.gif) 0 3px no-repeat;
}

#SubNav a
{
	text-decoration: none;
}

#SubNav a:hover
{
	text-decoration: underline;
}

#SubNav ul #UlLevel2Osobna, #SubNav ul #UlLevel2Putovnica, #SubNav ul #UlLevel2Vozacka
{
	margin: 10px 0 10px 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
	font-size: 11px;
}

#SubNav ul.SubSub
{
	margin: 5px 0 10px 20px;
	padding: 5px 0 0 0;
	list-style: none;
	font-weight: normal;
	font-size: 11px;
	background: Transparent url(images/hor1.gif) 0 0 no-repeat;
}

#SubNav ul.SubSub li
{
	margin: 0;
	padding: 0 0 0 15px;
	padding: 0 0 2px 10px;
	margin: 0 0 0 -20px;
	list-style: none;
}

#SubNav ul.SubSub li
{
	background: Transparent url(images/arr3.gif) 0 7px no-repeat;
}

#SubNav ul.SubSub li.current
{
	background: Transparent url(images/arr3Red.gif) 0 7px no-repeat;
}

#SubNav ul #UlLevel2Osobna li, #SubNav ul #UlLevel2Putovnica li, #SubNav ul #UlLevel2Vozacka li
{
	padding: 0 0 2px 10px;
	margin: 0 0 0 -10px;
	list-style: none;
	background: Transparent url(images/arr2.gif) 0 5px no-repeat;
}

html>body #SubNav ul #UlLevel2Osobna li, html>body #SubNav ul #UlLevel2Putovnica li, html>body #SubNav ul #UlLevel2Vozacka li
{
	margin: 0 0 0 0px;
}

html>body #SubNav ul.SubSub li, html>body #SubNav ul.SubSub li.current
{
	margin: 0 0 0 5px;
}

#SubNav ul #UlLevel2Osobna
{
	background: Transparent url(images/OsobnaBg.jpg) -20px bottom no-repeat;
}

html>body #SubNav ul #UlLevel2Osobna
{
	background: Transparent url(images/OsobnaBg.jpg) bottom left no-repeat;
}


#SubNav ul #UlLevel2Putovnica
{
	background: Transparent url(images/PutovnicaBg.jpg) -20px bottom no-repeat;
}
html>body #SubNav ul #UlLevel2Putovnica
{
	background: Transparent url(images/PutovnicaBg.jpg) bottom left no-repeat;
}


#SubNav ul #UlLevel2Vozacka
{
	background: Transparent url(images/VozackaBg.jpg) -20px bottom no-repeat;
	height: 70px;
}
html>body #SubNav ul #UlLevel2Vozacka
{
	background: Transparent url(images/VozackaBg.jpg) bottom left no-repeat;
	min-height: 70px;
}

/* =ExtraSub Navigacija
----------------------------------------------- */
#ExtraSubNav
{
	margin: 20px 0 0 0;
	padding: 0;
	width: 210px;
}

#ExtraSubNav ul
{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#ExtraSubNav ul li
{
	padding: 0 0 0px 18px;
	margin: 0;
	background: Transparent url(images/arr1.gif) 0 5px no-repeat;
}

#ExtraSubNav ul li.current
{
	font-weight: bold;
}

#ExtraSubNav ul li.current a
{
	/*color: #ce0000;*/
}

#ExtraSubNav ul li.current
{
	background: Transparent url(images/arrRed.gif) 0 5px no-repeat;
}

html>body #ExtraSubNav ul li
{
	background: Transparent url(images/arr1.gif) 0 3px no-repeat;
}

#ExtraSubNav a
{
	text-decoration: none;
}

#ExtraSubNav a:hover
{
	text-decoration: underline;
}


#ExtraSubNav ul.SubSub
{
	margin: 5px 0 10px 20px;
	padding: 5px 0 0 0;
	list-style: none;
	font-weight: normal;
	font-size: 11px;
	background: Transparent url(images/hor1.gif) 0 0 no-repeat;
}

#ExtraSubNav ul.SubSub li
{
	margin: 0;
	padding: 0 0 0 15px;
	padding: 0 0 2px 10px;
	margin: 0 0 0 -20px;
	list-style: none;
}

#ExtraSubNav ul.SubSub li
{
	background: Transparent url(images/arr3.gif) 0 7px no-repeat;
}

#ExtraSubNav ul.SubSub li.current
{
	background: Transparent url(images/arr3Red.gif) 0 7px no-repeat;
}

html>body #ExtraSubNav ul.SubSub li, html>body #ExtraSubNav ul.SubSub li.current
{
	margin: 0 0 0 5px;
}



h4
{
	margin: 0;
	padding: 0;
	height: 25px;
	text-transform: uppercase;
	color: #002b6d;
	/*color: #000;*/
	font-size: 11px;
	font-weight: bold;
}

h4.h4-nestale-osobe {
	color: #fff;
	background: Transparent url(images/yellow-track.gif) 0 0 no-repeat;
	padding-top: 2px;
	padding-left: 7px;
}

h4.h4-trazene-osobe {
	color: #fff;
	background: Transparent url(images/black-track.gif) 0 0 no-repeat;
	padding-top: 2px;
	padding-left: 7px;
}



h4.novosti
{
	padding-left: 15px;
	background: Transparent url(images/doc.gif) 0 2px no-repeat;
}

h4.halo
{
	padding-left: 20px;
	background: Transparent url(images/halo.gif) 0 2px no-repeat;
}

h5
{
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h6
{
	background: Transparent url(images/round1.png) 0 0 no-repeat;
	margin: 20px 0 0 0;
	padding: 7px 0 0 20px;
	height: 25px;
	text-transform: uppercase;
	color: #002b6d;
	font-size: 11px;
	font-weight: bold;
}


h6.nobg {
	background-image: none;
	height: 25px;
	text-transform: uppercase;
	color: #002b6d;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#anketa {
	width: 170px;
}

#anketa table td {
	vertical-align: top;
	padding-bottom: 5px;
}

.rounded1
{
	background: Transparent url(images/rounded_frame.png) bottom left no-repeat;
	margin: 0;
	padding: 0 10px 20px 10px;
	width: 207px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #666666;
}

.rounded1 a
{
	font-weight: bold;
}

.txt, .select, .txt2
{
	font-size:10px;
	margin: 0 0 5px 0;
}

.txt
{
	width: 80px;
}

.txt2
{
	width: 180px;
}

.Button
{
	font-size:10px;
	padding: 2px;
}

#puz
{
	margin: 0;
	padding: 0 0 0 0;
	background: Transparent url(images/puz.gif) bottom right no-repeat;
	min-height: 110px;
	width: 185px;
}

html>body #puz
{
	min-height: 130px;
}

.txtarea
{
	margin: 0 0 10px 0;
	padding: 0;
	width: 180px;
}

#TopNews, #TopNewsPU, #TopNewsPUIstra
{
	background: Transparent url(images/hr2.jpg) top center no-repeat;
	margin: 0;
	padding: 0;
	height: 174px;
}

#TopNewsPU
{
	background: Transparent url(images/hr_clear.jpg) top center no-repeat;
}

#TopNewsPUIstra
{
	background: Transparent url(images/hr_istra.jpg) top center no-repeat;
}

html>body #TopNews,html>body #TopNewsPU
{
	height: auto;
	min-height: 174px;
}

#EngHomepageContent
{
	background: Transparent url(images/EngHomepageContent.jpg) top center no-repeat;
	margin: 0;
	padding: 15px;
	height: 174px;
}

html>body #EngHomepageContent
{
	min-height: 174px;
	height:auto;
}

#Breaking
{
	float: left;
	margin: 0;
	padding: 20px 0 0 20px;
	font-size: 11px;
	width: 650px;
	min-height: 190px;
}

#PagerInfo, .PagerInfo2
{
	background: Transparent url(images/graydot.gif) center top repeat-x;
	margin: 0;
	padding: 5px 0 10px 0;
}

#Breaking img
{
	float: left;
	border: solid 2px #f9c931;
	margin: 0 10px 10px 0;
	padding: 0;
	display: block;
}

.PagerImg
{
	margin: 5px 5px 0 0;
	padding: 0;
}

.time
{
	font-size: 10px;
	color: #666;
	display: block;
}

#Traffic
{
	float: left;
	width: 210px;
	margin: 0;
	padding: 20px 0 0 40px;
	line-height: normal;
	/*border: solid 1px #0f0;*/
}

#TrafficButtons
{
	margin: 0 0 0 10px;
	padding: 0;
}

#TrafficHeader
{
	color: #fff;
	font-weight: bold;
	background: Transparent url(images/TrafficHeader.gif) top left no-repeat;
	margin: -3px 0 0 0;
	padding: 0 0 0 20px;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
}

#TrafficTable
{
	margin: 0;
	padding: 0;
	width: 206px;
	height: 58px;
	background: Transparent url(images/table.gif) top left no-repeat;
}

#TrafficTable table
{
	font-size: 10px;
}

#TrafficDesc
{
	float: left;
	padding: 5px 0 0 20px;
	font-size: 9px;
	color: #666;
}

.tr_head
{
	font-weight: bold;
	font-size: 10px;
}


#HomepageNews, #HomepageNews2
{
	margin: 0;
	padding: 30px 0 0 15px;
	background: Transparent url(images/HomepageNews1.jpg) top left no-repeat;
	height: 200px;
}

#HomepageNews2
{
	background: Transparent url(images/HomepageNewsSecondLine.gif) 0 0 no-repeat;
	/*border: solid 1px #f00;*/
	padding: 0 0 0 15px;
	margin: 10px 0 0 0;	
}

.HomepageNewsItem, .HomepageNewsSecond, .HomepageNewsFourth
{
	margin: 10px 0 10px 0;
	padding: 0;
	padding-right: 10px;
	float: left;
	width: 215px;
	min-height: 180px;
	background-color: Transparent;
}

html>body .HomepageNewsItem, html>body .HomepageNewsSecond, html>body .HomepageNewsFourth
{
	height:auto;
	min-height: 180px;
}


.HomepageNewsSecond
{
	margin: 5px 0 0 0;
	padding-left: 15px;
	padding-right: 0;
	background: Transparent url(images/ver1.gif) 0 0 no-repeat;
	width: 215px;
}

.HomepageNewsFourth
{
	margin: 5px 0 0 0;
	padding-left: 15px;	
	padding-right: 0;
	background: Transparent url(images/ver2.gif) 0 0 no-repeat;
	width: 215px;
}

.HomepageNewsItem img, .HomepageNewsSecond img, .HomepageNewsFourth img
{
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
	border: solid 1px #000;
}

#HomepageNewsSecondLine
{
	margin: 0;
	padding: 10px 0 0 0;
	/*border: solid 1px #0f0;*/
	width: 455px;
}

#NewsBlock
{
    margin: 0;
    padding: 0;
   /* border: solid 1px #f00;*/
}

a.more
{
	padding-right: 20px;
	background: Transparent url(images/more.gif) top right no-repeat;
	display: inline-block;
}

#HomepageRightColumn
{
    float: right;
    width: 220px;
	background: Transparent url(images/round2.jpg) top right no-repeat;
    margin: 0 0 0 0;
    padding: 30px 0 0 0px;
    color: #666;
}

#HomepageRightColumnContent
{
    margin: 0;
    padding: 0 0 0 20px;
}


#Marquee
{
	background: Transparent url(images/rounded_frame2.gif) bottom right no-repeat;
	padding: 0 0 0 0;
}

.HaloMarquee
{
	margin: 0;
	padding: 0;
	background-color: Transparent;
}

.HaloTime
{
    float: left;
    width: 40px;
	background-color: Transparent;
}

.HaloItem
{
    float: left;
    width: 150px;
	background: Transparent url(images/hor1.gif) bottom right no-repeat;
	padding: 0 0 10px 0;
}

.Wanted
{
    margin: 0 0 0 4px;
    padding: 30px 0 0 15px;
    height:170px;
	/*background: Transparent url(images/round3.jpg) 0 0 no-repeat;*/
	font-size: 9px;
	line-height: 13px;
	/*border: solid 1px #ff0;*/
}

#Pus {
    margin: 0 0 0 4px;
    padding: 30px 0 0 15px;
    height:85px;
	background: Transparent url(images/round3.jpg) 0 0 no-repeat;
	font-size: 9px;
	line-height: 13px;
	/*border: solid 1px #ff0;*/
}



#Pus p {
    padding: 0 0 10px 0;
}

.right-rounded-box {
    margin: 0 0 0 4px;
    padding: 30px 15px 0 15px;
    height:85px;
	/*background: Transparent url(images/round3.jpg) 0 0 no-repeat;*/
	font-size: 9px;
	line-height: 13px;
}

#tbl-vazni-brojevi {
	width: 100%;
}


#tbl-vazni-brojevi td {
	vertical-align: top;
	font-size: 11px;
	padding-bottom: 5px;
}

#tbl-vazni-brojevi td.col1 {
	color: #000;
	font-weight: bold;
}

#tbl-vazni-brojevi td.col2 {
	color: #d3b344;
	font-weight: bold;
	font-size: 17px;
	text-align: right;
}


#WantedAjax
{
	margin: 0;
	padding: 0;
}

.SelectBoxAjax
{
	margin: 5px 0;
	padding: 0;
}

.SelectBoxAjax select, select.sselPu
{
	font-size: 9px;
	background-color: #F8F7E5;
	border: solid 1px #B9CDFB;
	width: 185px;
	text-transform: uppercase;
}

select.sselPu {
    text-transform: none;
    font-size: 11px;
    background-color: #fff;
}


.Wanted img {
    float: left;
    margin: 0 5px 5px 0;
    border: solid 3px #FDFDFF;
    display: block;
}


.Wanted img.selected, .Wanted img:hover {
    border: solid 3px #f9c931;
}

html>body .Wanted
{
    height: auto;
    min-height: 170px; 
}


#Banners
{
    margin: 0 0 0 4px;
    padding: 10px 0 0 15px;
}
#Banners img
{
    display: block;
    margin: 0 0 10px 0;
    padding: 0;
}

#Arhiva, .HomeBlock
{
	background: Transparent url(images/HomepageNewsSecondLine.gif) 0 0 no-repeat;
	padding: 15px 0 0 15px;
	margin: 10px 0 0 0;	
}



#Arhiva ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}


#Arhiva ul li
{
    margin:0;
    padding: 0 0 10px 0;
	  /*background: Transparent url(images/arhivaBG.jpg) 0 0 no-repeat;*/
	  background-image: none;
}

#Arhiva ul li.NoBg
{
    background-image: none;
}

#Dokumenti
{
	background: Transparent url(images/HomepageNewsSecondLine.gif) 0 0 no-repeat;
	padding: 15px 0 0 15px;
	margin: 10px 0 0 0;	
    width: 450px;
}

#Dokumenti ul
{
  margin: 0 0 0 5px;
  padding: 0;
  list-style-type: none;
}


#Dokumenti ul li
{
    margin:0;
    padding: 0 0 6px 20px;
}

#Dokumenti ul li.pdf
{
    	background: Transparent url(images/pdf.gif) 0 0 no-repeat;
}

#Dokumenti ul li.pps
{
    	background: Transparent url(images/pps.gif) 0 0 no-repeat;
}

#Dokumenti ul li.html
{
    	background: Transparent url(images/html.gif) 0 0 no-repeat;
}









.Dokumenti
{
	background: Transparent url(images/HomepageNewsSecondLine.gif) 0 0 no-repeat;
	padding: 15px 0 0 15px;
	margin: 10px 0 0 0;	
    width: 450px;
}

.Dokumenti ul
{
  margin: 0 0 0 5px;
  padding: 0;
  list-style-type: none;
}


.Dokumenti ul li
{
    margin:0;
    padding: 0 0 6px 20px;
}

.Dokumenti ul li.pdf
{
    	background: Transparent url(images/pdf.gif) 0 0 no-repeat;
}

.Dokumenti ul li.pps
{
    	background: Transparent url(images/pps.gif) 0 0 no-repeat;
}

.Dokumenti ul li.html
{
    	background: Transparent url(images/html.gif) 0 0 no-repeat;
}











#Footer
{	
    clear: both;
    text-align: left;
    margin: 160px 0 0 0;
    padding: 0 0 20px 240px;
    color: #666;
    font-size: 11px;
}

html>body #Footer
{
    margin: 30px 0 0 0;
}


.RssPosition
{
	text-align: right;
	padding: 5px 5px 0 0;
	font-size: 10px;
	margin: 0 0 5px 0;
}



#MapPathPrint
{
	margin: 0;
	padding: 0 0 6px 0;
    /*background: Transparent url(images/graydot.gif) center bottom repeat-x;*/
	/*height: 20px;*/
	color: #999;
}

html>body #MapPathPrint
{
	/*height: 17px;*/
}

#Path
{
	float: left;
	width: 510px;
}

#PageAddOns
{
	float: left
}

.Print
{
    background: Transparent url(images/print.gif) 0 2px no-repeat;
	padding: 0 0 0 18px;
}

.SendMail
{
    background: Transparent url(images/letter.gif) 0 2px no-repeat;
	padding: 0 0 0 18px;
	margin-left: 10px;
}

.DateInText
{
	font-weight: bold;
	font-size:11px;
	color: #666;
    background: Transparent url(images/graydot.gif) center bottom repeat-x;
}



.SlikaLijevo, .SlikaLijevoCrniBorder
{
	float: left;
	margin: 0 10px 10px 0;
	display: block;
}

.SlikaLijevoCrniBorder
{
	border: solid 1px #000;
}

.ImageDescription
{
	font-size: 10px;
	color: #999;
	line-height: 12px;
}

.TableImages img
{
	margin: 0 10px 0 0;
	padding: 0;
}

span.dotIR-alternate {
 position: absolute;
 left: -100em;
 width: 100em;
}

.dotIR-replaced {
 visibility: visible !important;
}

#MapaWeba
{
	margin: 0;
	padding: 0 0 0 20px;
}

#MapaWeba ul
{
	list-style: none;
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
}

#MapaWeba ul li
{
	padding: 0;
	margin: 0;
	background-image: none;
}

.globaladmin
{
	margin: 0;
	padding: 0;
	display: block;
}

.StrongLi
{
	font-weight: bold;
}

.Boldano
{
	font-weight: bold;
}

.RssImage
{
	display: block;
	margin: 10px 0 0 0;
}

.TopSeparated
{
	font-size: 11px;
	line-height: 15px;
	color: #000;
    background: Transparent url(images/graydot.gif) center top repeat-x;
	padding: 10px 0 10px 0;
}

#Content img
{


}


#GalleryWrapper
{
	margin: 10px 0 0 0;
	padding: 0;
}

.GalleryItem
{
	float: left;
	width: 200px;
	margin: 0;
	padding: 0 10px 30px 0 ;
}

#CustomHeader
{
	margin:0;
	pading: 0;
    background: Transparent url(images/CustomHeader.gif) 0 0 repeat-x;
	height: 30px;
	text-align: left;
	color: #846a0f;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 28px;
	text-indent: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#CustomHeader a
{
	color: #846a0f;
	text-decoration: none;
}

#KorisniLinkoviWrapper
{
	margin: 0 0 0 10px;
	padding: 0 0 20px 10px;
	float: right;
	width: 170px;
    background: Transparent url(images/ver3.gif) 0 0 repeat-y;
	
}

#KorisniLinkoviWrapper li.pdf, #KorisniLinkoviWrapper li.doc, #KorisniLinkoviWrapper li.pic, #KorisniLinkoviWrapper li.kl
{
	margin: 0 0 12px 0;
}


/* LIGHT BOX */
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	
	
.PotpisSlike
{
	font-style: italic;
	color: #444;
}


#SearchAjax
{
	margin: 0;
	padding: 5px 5px 5px 10px;
	z-index: 999;
	border: solid 1px #EADBAA;
	position: absolute;
	width: 180px;
	background-color: #F8F7E5;
	display: none;
	background: #F8F7E5 url(images/sbg.gif) 0 0 repeat-x;
	/*
	filter:alpha(opacity=100);
	-moz-opacity:.100;
	opacity:.100;
	*/
}

#SearchAjax strong
{
	font-size: 11px;
}

#SearchAjax ul
{
	list-style: none;
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
	
#SearchAjax ul li
{
	padding: 0 0 2px 10px;
	margin: 0 0 0 0px;
	list-style: none;
	background: Transparent url(images/arr2.gif) 0 5px no-repeat;
}

#headerAddress
{
	padding: 0;
	/*z-index: 2000;*/
	position: relative;
	top: 95px;
	left: 0;
	float: right;
	font-weight: bold;
	/*font-style: italic;*/
	letter-spacing: 0;
	font-size: 15px;
	color: #d0e7fc;
	color: #fff;
	width: 797px;
}

#Grb
{
	float: right;
	padding: 20px 50px 0 0;
}

#FlashSmall
{
	float: right;
	padding: 20px 15px 0 0;
}

#Grb img
{
	border: none;
}


#PUIzdvojenoHomepage
{
	margin: 0;
	padding: 0 5px 0 20px;
}

#ddlPU
{
	float: right; 
	position: absolute; 
	left: 700px;
	font-size: 10px;
	color: #000;
	top: 5px;
	/*border: solid 1px #f00;*/
	width: 390px;
	text-align: right;
}

#ddlPU input
{
	font-size: 10px;
}

#ddlPU select
{
	font-size: 10px;
	background-color: #efece5;
}

.PrometTable
{
	width: 300px;
	font-weight: bold; 
	font-size: 10px;
	border: solid 1px #002b6c;
}

.PrometTable td
{
	widht: 75px;
}

.PrometTableH
{
	background-color: #002b6c;
	color: #ffffff;
}

.PrometTableFirst
{
	background-color: #faedc4;
	color: #000;
}

.PrometTableSecond
{
	background-color: #ced7e8;
	color: #000;
}

.umjetnineSearch
{
  margin: 0;
  padding: 7px 7px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background-color: #fff9dd;
}

.umjetnineSearch form
{
  margin: 0;
  padding: 0;
}

.umjetnineSearch input, .umjetnineSearch select
{
  font-size: 10px;
}

.DateHolderArhiva
{
  width: 200px;
  display: block;
  float: left;
}

.DateHolderNaziv
{
  width: 250px;
  display: block;
  float: left;
}

.row
{
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: solid 1px #ddd;
}


.imgContainer
{
	padding: 0 10px 10px 0;
	float: left;
}

img.ImageFloatLeft
{
	margin: 0;
	border: solid 1px #000;
	display: block;
}

#Content img.ImageFloatLeft
{
	margin: 0;
}



#PUFlashZone
{
	text-align: right;
	padding: 20px 20px 0 0;
}

.poll_question {
    width: 200px;
}

#timer {
	float: right;
	padding-right: 10px;
	padding-top: 5px;
	color: #7fa0be;
}

.middle { position: relative; width: 990px; margin: 0 auto; height: 520px; background: url(img/picRotatorBgnd.png) repeat-y 0 0; z-index: 1; }


#gallery-wrapper {
	height: 109px;
	width: 190px;
	overflow: hidden;
	padding: 0;
	margin-right: 10px;
	float: left;
	position: relative;
}


#gallery-wrapper-inner {
	overflow:hidden;
	position: absoulute;
	left: 0;
}


#gallery-wrapper2 {
	height: 200px;
	width: 267px;
	overflow: hidden;
	padding: 0;
	margin-right: 10px;
	float: left;
	position: relative;
	margin-left: 18px;
	margin-top: 21px;
}


#gallery-wrapper-inner2 {
	overflow:hidden;
	position: absoulute;
	left: 0;
}


.news-teaser-txt {
	width: 247px;
	height: 63px;
	background: url(images/news-teaser-txt.png) 0 0 no-repeat;
	position: absolute;
	z-index: 2;
	color: #d4d8df;
	font-size: 12px;
	font-weight: bold;
	top: 137px;
	padding: 5px 10px 5px 10px;
	margin: 0;
}

.news-teaser-txt a {
	color: #d4d8df;
}

.news-teaser-txt a:visited {
	color: #d4d8df;
}

.news-teaser-txt span {
	display: block;
	font-weight: normal;
	color: #a2abc0;
	font-size: 11px;
}


#breaking-news-items {
	margin-top: 21px;
	float: left;
	width: 386px;
}

.news-item {
	min-height: 40px;
	background-image: none;
	padding: 5px 15px;
	line-height: normal;
	background-color: Transparent;
	background-position: top left;
	background-repeat: no-repeat;
}

.news-item p {
	font-weight: bold;
	padding: 0;
	padding-left: 10px;
	background: Transparent url(images/arr5.gif) 0 7px no-repeat; 
	
}

.news-item p span {
	font-weight: normal;
}




#Breaking img {
	display: inline;
	float: none;
}


#Breaking div.arrows {
	position: absolute;
	margin-left: 155px;
	margin-top: 5px;
	cursor: hand;
	cursor: pointer;
}

#Breaking div.arrows img {
	margin: 0;
	border-width: 0;
}

label {
	display: block;
	margin-top: 10px;
}

.txt1 {
	width: 300px;
}
.err {
	font-weight: bold;
	color: #a30000;
}

.ok {
	font-weight: bold;
	color: #1a8b00;
}

#PressSubMenu {
	min-height: 300px;
	padding-top: 20px;
}

#najave-calendar {
	width: 220px;
	float: left;
}

#najave-main {
	float: left;
	width: 450px;
}

#policija192 {
	float: right;
	margin-right: 20px;
	margin-top: 15px;
}

.banners-side {
	margin: 10px 0;
}

.banners-side img {
	display: block;
	margin-bottom: 10px;
	border-width: 0;
}


.es {
	background: Transparent url(images/es1.png) left bottom no-repeat;
}

.es2 {
	background: Transparent url(images/es2.png) left top no-repeat;
}

.es3 {
	background: Transparent url(images/es3.png) left bottom no-repeat;
	margin-left: -15px;
	padding-bottom: 10px;
}

#Main .es ul, #Main .es2 div {
	padding-left: 15px;
	padding-top: 0;
}

#Main .es h6, #Main .es2 h6 {
	margin-left: 15px;
}

table.tblDefault {
	width: 699px;
}


.aktualno-home-slika {
	float: left;
	width: 195px;
}

.aktualno-home-opis {
	float: left;
	width: 245px;
}

.aktualno-home-opis strong a {
	color: #d00;
}

#pu-info {
	margin-top: 110px;
	position: absolute;
	margin-left: 150px;
	width: 280px;
}

#pu-info p {
	margin: 0;
	padding: 0;
}


#hrvatska {
	margin: 0;
	padding: 0;
	background: Transparent url(images/hrvatska_map.gif) 260px 0 no-repeat;
}

#halo-wrapper {
	margin-top: 10px;
}

.tabs {
	border-bottom: solid 1px #bec9db;
	height: 16px;
}

.tabs p {
	float: left;
	height: 16px;
	background: Transparent url(images/tab_a_1.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 6px;
	margin-right: -1px;
	font-size: 10px;
	text-transform: uppercase;
	color: #002375;
	cursor: hand;
	cursor: pointer;
}

.tabs p.selected {
	background: Transparent url(images/tab_a_2.gif) 0 0 no-repeat;
	color: #4b6195;
}

.tabs p span {
	background: Transparent url(images/tab_b_1.gif) top right no-repeat;
	height: 16px;
	padding-right: 10px;
	display: block;
}

.tabs p.selected span {
	background: Transparent url(images/tab_b_2.gif) top right no-repeat;
}


div.img-b {
	float: left;
}

.glasilo-item {
	float: left;
	width: 150px;
	margin-right: 20px;
}

.glasilo-item img {
	display: block;
	text-align: center;
}

.glasilo-item p {
	height: 50px;
	padding-top: 10px;
}

.glasilo-item p a {
	display: block;
	background: Transparent url(images/pdf.gif) 0 1px no-repeat;
	padding-left: 20px;
	line-height: 18px;
}


#organigram {
	margin: 20px 0;
	font-size: 14px;
	color: #000;
}


#organigram p {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	font-size: 11px;
	color: #444;
}

#organigram span {
    background: Transparent url(images/arr_grey.gif) 0 3px no-repeat;
    padding-left: 12px;
    display: block;
    margin-bottom: 4px;
}

#organigram span.blu {
    background: Transparent url(images/arr_blu.gif) 0 3px no-repeat;
}

#organigram div div {
	margin-left: 20px;
}

#organigram div div div {
    margin-left: 20px;
}

#organigram div div div div {
    margin-left: 20px;
}

#organigram div div div div div {
    margin-left: 20px;
}

.a-divider {
	margin: 5px 0;
	padding: 5px 0;
	/*border-top: solid 1px #eee;*/
	border-bottom: solid 1px #ddd;
}




table.promet {
	width: 100%;
}


table.promet {
	border-collapse:collapse;
	margin: 20px 0;
}

table.promet td {
	border: 1px solid #CED7E8;
    text-align: right;
    padding: 5px;
}

table.promet td.c {
	text-align: center;
}

table.promet td.l {
	text-align: left;
}


table.promet tr.master-head td {
	font-weight: bold;
    background-color: #002b6c;
    color: #fff;
}


table.promet td.type1 {
    background-color: #FAEDC4;
    vertical-align: middle;
}

table.promet td.type2 {
    background-color: #CED7E8;
}

table.promet td.b {
    font-weight: bold;;
}



table.promet tr.alternate-promet td {
    background-color: #eee;
}

.upper {
    text-transform: uppercase;
}
